Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 12:11:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi  theres one bossini shirt that i want to enquire about                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi  theres one bossini shirt that i want to enquire about Bot:  Hi Hi  Theres One Bossini Shirt That I Want To Enquire About ,what do you need help with? Customer:  /startOver Bot:  Hi Hi  Theres One Bossini Shirt That I Want To Enquire About ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by 
 cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508518819            02:56 PM, 25th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza
 . How may I help you?&nbsp;           02:58 PM, 25th Jul                     hi  theres one bossini shirt that i want to enquire about                    There's one Bossini shirt I want to enquire about           02:58 PM, 25th Jul                     hi  theres one bossini shirt that i want to enquire about                    I went to centrepoint store but my required size is not available           02:58 PM, 25th Jul                     hi  theres one bossini shirt that i want to enquire about                    https://www.centrepointstores.com/ae/en/Men/Clothing/Tops/Polos/SPLASH-Sustainable-Bossini-Embroidered-Polo-T-shirt-with-Short-Sleeves/p/910031020546           02:58 PM, 25th Jul                     hi  theres one bossini shirt that i want to enquire about                    It's available online. Can you check and tell in which store can I collect it from quickest           02:59 PM, 25th Jul                     hi  theres one bossini shirt that i want to enquire about 
                    I want to collect it as quickly as possible, from any store in Dubai, Sharjah or Ajman           03:02 PM, 25th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they will contact you via your email address to assist you asap           03:02 PM, 25th Jul                     hi  theres one bossini shirt that i want to enquire about                    Can't you check it from your side?           03:04 PM, 25th Jul                   Hamza                   No,We will contact our stores and then will get back to you           03:09 PM, 25th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:13 PM, 25th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:16 PM, 25th Jul                                          View conversation in Freshchat https://
 landmarkgroupservice.freshdesk.com/helpdesk/tickets/2901148